<?php
$z[0]=Array("field","信托收据贷款",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","信用证项下信托收据贷款，银行业常用术语。 信用证项下信托收据贷款，是指银行根据客户(开证申请人)的要求，为其开立信用证后，在客户提交信托收据的前提下，于付款到期日为客户提供贷款赎单的融资行为。",55,288);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是信用证项下信托收据贷款?",290,357);
$z[2][4]['name']="title";
$z[3]=Array("field","",359,398);
$z[3][4]['name']="writer";
$z[4]=Array("field","",400,439);
$z[4][4]['name']="source";
$z[5]=Array("field","",441,481);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　信用证项下信托收据贷款，银行业常用术语。\r\n<p>　　信用证项下信托收据贷款，是指银行根据客户(开证申请人)的要求，为其开立信用证后，在客户提交信托收据的前提下，于付款到期日为客户提供贷款赎单的融资行为。</p>",483,725);
$z[6][4]['name']="body";
$z[7]=Array("field","",727,766);
$z[7][4]['name']="litpic";

?>